local fn = _gn(0xE574A662ACAEFBB1)
--- In singleplayer it does exactly what the name implies. In FiveM / GTA:Online it shows the `Disconnecting from GTA Online` warning screen message and quits the game.
-- After quitting, the game process is started again (as the name implies).
function Global.RestartGame()
	return fn()
end
